Get all usersAsk AIget https://api.mercury.com/api/v1/usersQuery Paramslimitint641 to 1000Defaults to 1000Maximum number of results to return. Allowed range: 1 to 1000. Defaults to 1000start_afteruuidThe ID of the user to start the page after (exclusive). When provided, results will begin with the user immediately following this ID. Use this for standard forward pagination to get the next page of results. Cannot be combined with end_before.end_beforeuuidThe ID of the user to end the page before (exclusive). When provided, results will end just before this ID and work backwards. Use this for reverse pagination or to retrieve previous pages. Cannot be combined with start_after.orderstringenumDefaults to ascSort order. Can be 'asc' or 'desc'. Defaults to 'asc'ascdescAllowed:ascdescResponses 200 400Invalid order or end_before or start_after or limitUpdated 4 months ago